{
  "idConnectionErrorTitle": "שגיאת חיבור",
  "idConnectionErrorBody": "לא היתה אפשרות ליצור חיבור לאינטרנט.\nהתחבר לאינטרנט והפעל מחדש את היישום.",
  "idOperatingSystemErrorTitle": "שגיאת מערכת הפעלה",
  "idOperatingSystemErrorBody": "היישום אינו תומך בגירסה זו של מערכת ההפעלה.\nנא ודא שמערכת ההפעלה שלך מעודכנת במלואה.",
  "idHostAlreadyOpen": "לא ניתן להפעיל את Outlook.\nסגור את Outlook אם הוא כבר פועל, ונסה שוב.",
  "idFailedToInstallEdgeTitle": "שגיאה בהתקנת Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "אירעה בעיה בעדכון WebView2 ואין אפשרות להפעיל את Outlook. פנה למנהל המערכת.",
  "idPromptLaunchApp": "{0}מיקום זה עשוי להיות לא בטוח, האם ברצונך להמשיך?",
  "idPromptLaunchAppTitle": "הודעת אבטחה של Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook צריך לעדכן תלות",
  "idPromptToInstallEdgeBody": "Microsoft Outlook דורש את הגרסה העדכנית ביותר של WebView2 ויכול להתקין אותה עבורך. בחר 'אפשר' כאשר תתבקש לתת למנהל המערכת הרשאה לעדכן את התלות. אם אתה זקוק לעזרה, פנה למנהל המערכת"
}